POODLE (zkratka z anglického „Padding Oracle On Downgraded Legacy Encryption“, doslova „Útok výplňovým orákulem na degradované historické šifrování“) je zranitelnost na úrovni protokolu, která umožňuje útok člověka uprostřed na komunikaci protokolem SSL verze SSL 3.0, respektive i na komunikaci protokolem TLS, pokud klient a server povolují za účelem zpětné kompatibility jeden druhému vynucení přechodu na starší protokol SSL 3.0.

PropertyValue
prop-cs:wikiPageUsesTemplate
dbpedia-owl:abstract
  • POODLE (zkratka z anglického „Padding Oracle On Downgraded Legacy Encryption“, doslova „Útok výplňovým orákulem na degradované historické šifrování“) je zranitelnost na úrovni protokolu, která umožňuje útok člověka uprostřed na komunikaci protokolem SSL verze SSL 3.0, respektive i na komunikaci protokolem TLS, pokud klient a server povolují za účelem zpětné kompatibility jeden druhému vynucení přechodu na starší protokol SSL 3.0.
dbpedia-owl:wikiPageExternalLink
dbpedia-owl:wikiPageID
  • 1378384 (xsd:integer)
dbpedia-owl:wikiPageLength
  • 5200 (xsd:integer)
dbpedia-owl:wikiPageOutDegree
  • 30 (xsd:integer)
dbpedia-owl:wikiPageRevisionID
  • 16031301 (xsd:integer)
dbpedia-owl:wikiPageWikiLink
dcterms:subject
rdfs:comment
  • POODLE (zkratka z anglického „Padding Oracle On Downgraded Legacy Encryption“, doslova „Útok výplňovým orákulem na degradované historické šifrování“) je zranitelnost na úrovni protokolu, která umožňuje útok člověka uprostřed na komunikaci protokolem SSL verze SSL 3.0, respektive i na komunikaci protokolem TLS, pokud klient a server povolují za účelem zpětné kompatibility jeden druhému vynucení přechodu na starší protokol SSL 3.0.
rdfs:label
  • POODLE
prov:wasDerivedFrom
foaf:isPrimaryTopicOf
is foaf:primaryTopic of